Cyberduck Mountain Duck CLI

#9904 closed defect (fixed)

Issues with directories within Google Drive Cryptomator vaults

Reported by: NTrudgian Owned by: dkocher
Priority: normal Milestone: 6.0
Component: cryptomator Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

I've created a Cryptomator vault in my G Suite Google Drive through Cryptomator but I have problems when creating new folders within it. If I create right-click -> New Folder then I get an error dialog saying that the folder can't be found. The New folder does actually appear in the list in the vault, but if I try to open or delete it the same error dialog comes up again. I can upload individual files without a problem but not folders; I successfully uploaded four images but then when I tried to upload the folder containing these four images and nothing else it failed to create the folder. Again, Cyberduck showed this folder but I can't open it.

GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:25 GMT
Date: Sat, 01 Apr 2017 19:37:25 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:26 GMT
Date: Sat, 01 Apr 2017 19:37:26 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoOS1MN1hveDRjTHM'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:26 GMT
Date: Sat, 01 Apr 2017 19:37:26 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdob0QzbER1eVZyaW8'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:26 GMT
Date: Sat, 01 Apr 2017 19:37:26 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /download/drive/v3/files/0B4rUpKxdYfdoRTNYb3k0RnU3dVk?alt=media HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
X-GUploader-UploadID: AEnB2UqBPo1mumw6UYTXeutXDWdaLJpQzvdZwIL5rfF6tMv8JNFY_oqVPwGnIFuQP2ZdD6aYpsCHIiylDIWHh_poqkbpeJESYw
Content-Type: application/octet-stream
Content-Disposition: attachment
Vary: Origin
Vary: X-Origin
Expires: Sat, 01 Apr 2017 19:37:27 GMT
Date: Sat, 01 Apr 2017 19:37:27 GMT
Cache-Control: private, max-age=0, must-revalidate
Content-Length: 36
X-Goog-Hash: crc32c=BW7DOQ==
Server: UploadServer
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:27 GMT
Date: Sat, 01 Apr 2017 19:37:27 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:27 GMT
Date: Sat, 01 Apr 2017 19:37:27 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:31 GMT
Date: Sat, 01 Apr 2017 19:37:31 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:31 GMT
Date: Sat, 01 Apr 2017 19:37:31 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoOS1MN1hveDRjTHM'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:31 GMT
Date: Sat, 01 Apr 2017 19:37:31 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdob0QzbER1eVZyaW8'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:37:32 GMT
Date: Sat, 01 Apr 2017 19:37:32 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:13 GMT
Date: Sat, 01 Apr 2017 19:40:13 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:13 GMT
Date: Sat, 01 Apr 2017 19:40:13 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoOS1MN1hveDRjTHM'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:14 GMT
Date: Sat, 01 Apr 2017 19:40:14 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdob0QzbER1eVZyaW8'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:14 GMT
Date: Sat, 01 Apr 2017 19:40:14 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /download/drive/v3/files/0B4rUpKxdYfdoRTNYb3k0RnU3dVk?alt=media HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
X-GUploader-UploadID: AEnB2Urq2AwUhzHE3ArqZ1wDX-MYSVuDsNJoTJlKKNPGstIRZi3vBjTNIuo1cJZG1i1-WnBMLNdlBF5pLbHk7dCjo9P00rCt-g
Content-Type: application/octet-stream
Content-Disposition: attachment
Vary: Origin
Vary: X-Origin
Expires: Sat, 01 Apr 2017 19:40:14 GMT
Date: Sat, 01 Apr 2017 19:40:14 GMT
Cache-Control: private, max-age=0, must-revalidate
Content-Length: 36
X-Goog-Hash: crc32c=BW7DOQ==
Server: UploadServer
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:15 GMT
Date: Sat, 01 Apr 2017 19:40:15 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:15 GMT
Date: Sat, 01 Apr 2017 19:40:15 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:17 GMT
Date: Sat, 01 Apr 2017 19:40:17 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:18 GMT
Date: Sat, 01 Apr 2017 19:40:18 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoOS1MN1hveDRjTHM'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:18 GMT
Date: Sat, 01 Apr 2017 19:40:18 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdob0QzbER1eVZyaW8'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:18 GMT
Date: Sat, 01 Apr 2017 19:40:18 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /download/drive/v3/files/0B4rUpKxdYfdoRTNYb3k0RnU3dVk?alt=media HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
X-GUploader-UploadID: AEnB2Ur-emNMczBA7lHttiibkfGKJOwUZBnMCuibB66YS7SLTje5XMOwrr2XPl85ubht0TuHBiTcxuW6_FEAAtEbLVvN2MFgPw
Content-Type: application/octet-stream
Content-Disposition: attachment
Vary: Origin
Vary: X-Origin
Expires: Sat, 01 Apr 2017 19:40:19 GMT
Date: Sat, 01 Apr 2017 19:40:19 GMT
Cache-Control: private, max-age=0, must-revalidate
Content-Length: 36
X-Goog-Hash: crc32c=BW7DOQ==
Server: UploadServer
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:19 GMT
Date: Sat, 01 Apr 2017 19:40:19 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:19 GMT
Date: Sat, 01 Apr 2017 19:40:19 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:24 GMT
Date: Sat, 01 Apr 2017 19:40:24 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:24 GMT
Date: Sat, 01 Apr 2017 19:40:24 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoOS1MN1hveDRjTHM'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:25 GMT
Date: Sat, 01 Apr 2017 19:40:25 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdob0QzbER1eVZyaW8'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:25 GMT
Date: Sat, 01 Apr 2017 19:40:25 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /download/drive/v3/files/0B4rUpKxdYfdoRTNYb3k0RnU3dVk?alt=media HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
X-GUploader-UploadID: AEnB2UoClYVzQyyc7ap--zyLtGnwgtDyP5GyXIBOpFreZUsisAu4X7Gmhyvu0QcBkb-dX8gtGqG4VwDUBnEyKAiL5jLGJbUX8g
Content-Type: application/octet-stream
Content-Disposition: attachment
Vary: Origin
Vary: X-Origin
Expires: Sat, 01 Apr 2017 19:40:25 GMT
Date: Sat, 01 Apr 2017 19:40:25 GMT
Cache-Control: private, max-age=0, must-revalidate
Content-Length: 36
X-Goog-Hash: crc32c=BW7DOQ==
Server: UploadServer
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:26 GMT
Date: Sat, 01 Apr 2017 19:40:26 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:26 GMT
Date: Sat, 01 Apr 2017 19:40:26 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoelJ0cVJDQm4wUlE'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:30 GMT
Date: Sat, 01 Apr 2017 19:40:30 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoYU4yMnQ3ckVsNE0'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:30 GMT
Date: Sat, 01 Apr 2017 19:40:30 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdoOS1MN1hveDRjTHM'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:30 GMT
Date: Sat, 01 Apr 2017 19:40:30 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked
GET /drive/v3/files?fields=files(createdTime,explicitlyTrashed,id,md5Checksum,mimeType,modifiedTime,name,size,webViewLink),nextPageToken&pageSize=1000&q='0B4rUpKxdYfdob0QzbER1eVZyaW8'%20in%20parents HTTP/1.1
Accept-Encoding: gzip
Authorization: ********
User-Agent: Cyberduck/6.0.0.23763 (Windows 10/10.0) (x86) Google-API-Java-Client
Host: www.googleapis.com
Connection: Keep-Alive
HTTP/1.1 200 OK
Expires: Sat, 01 Apr 2017 19:40:30 GMT
Date: Sat, 01 Apr 2017 19:40:30 GMT
Cache-Control: private, max-age=0, must-revalidate, no-transform
Vary: Origin
Vary: X-Origin
Content-Type: application/json; charset=UTF-8
Content-Encoding: gzip
X-Content-Type-Options: nosniff
X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
Server: GSE
Alt-Svc: quic=":443"; ma=2592000; v="37,36,35"
Transfer-Encoding: chunked

Change History (2)

comment:1 Changed on Apr 1, 2017 at 9:16:55 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Apr 11, 2017 at 12:26:41 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r38573.

Note: See TracTickets for help on using tickets.
swiss made software